.c_Visibility {
    float: right;
}

.c_Invisible {
}

.c_GreyBox {
    background: #f3f3f3;
    display: block;
    padding: 30px 20px;
    margin-bottom: 20px;
    text-align: center;
}

.c_GreyBoxTitle {
    background: #f3f3f3;
    display: block;
    padding: 20px;
    margin-bottom: 20px;
    margin-top: 10px;
}

.c_GreyBoxTitle .c_Title {
    font-size: 2.1em;
    font-weight: bold;
}

.c_BlackTitle {
    text-align: left;
    margin-bottom: 20px;
}

.ProdDetails .c_BlackTitle {
    margin: 10px 0;
    padding: 10px;
}

.c_BlackTitle .c_Title {
    background-color: #F1F1F1 !important;
    color: #666666;
}

.c_BlackTitle .c_Title {
    font-weight: normal;
    padding: 10px 15px;
    font-size: 2em;
    display: block;
    margin-bottom: 10px;
}

.c_GreyTitle {
    padding: 2px 0 4px 0;
    text-align: left;
    margin-bottom: 10px;
}

    .c_GreyTitle .c_TitleVisibility {
        display: block;
        background-color: #F1F1F1;
        border: 1px solid #CCC;
        padding: 4px 10px;
    }

    .c_GreyTitle .c_Title {
        color: #666;
        font-size: 1.4em;
        line-height: 1.5em;
        text-transform: capitalize;
    }

.c_BorderTitle {
    padding: 2px 0 4px 0;
    text-align: left;
    margin-bottom: 10px;
}

    .c_BorderTitle .c_Title {
        border-bottom: 2px solid #BBBBBB;
        color: #666666;
        display: block;
        font-size: 1.8em;
        line-height: 1.5em;
    }

.c_GreyBoxTitle .sidebar-nav li {
    padding: 4px 0;
}
